@import url('default.css');

#sisalto {
width: 1000px;
height: auto;
min-height: 280px;
background: url(../img/gradient.png) bottom repeat-x #FFF;-moz-border-radius: 10px 10px;
-webkit-border-radius: 10px 10px;
border-radius:10px 10px;
behavior: url(border-radius.htc);
}

#sisalto .vasen {
width: 220px;
height: auto;
padding: 0 10px 0 10px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
#sisalto .keski {
width: 732px;
border-style: none solid none solid;
border-width: 1px;
height: auto;
border-color: #ddd;
padding: 0 10px 0 10px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
word-wrap: break-word;
}